PSake: “Exception: Unknown .NET Framework version, 4.6.1 specified in 4.6.1.”

If you get this error, you may have run another PSake script with a different framework version in the same PowerShell session.

Open a new PowerShell window and try again.

This entry was posted in Uncategorized. Bookmark the permalink.